/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

:root {
    --page-width: 75rem;
}

html {
    font-family: 'Proxima Nova';
    font-size: 16px;
    scroll-behavior: smooth;
}

body {
    background: white;
    color: black;
    font-size: 14px;
    line-height: 1.25rem;
}

a {
    color: var(--lightblue);
    text-decoration: none;
}

p {
    margin-bottom: 1rem;
}

.page-width {
    margin-left: auto;
    margin-right: auto;
    max-width: var(--page-width);
    width: calc( 100% - 4rem );
}

.header-top {
    background-color: var(--blue);
    padding: 1rem 0;
}

.top-links-container {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.header-top a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border: 2px solid white;
    border-radius: 5px;
    color: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 2rem;
    padding: 2px 0.75rem 0;
    text-transform: uppercase;
}

.header-top a:hover {
    background-color: #858D97;
}

.header-top a.contact {
    background-color: var(--eggplant);
    color: white;
}

.header-top a.contact:hover {
    background-color: var(--violet);
}

.header-top a:not(:last-of-type) {
    margin-right: 1rem;
}

header {
    padding: 20px 0 0 0;
}

.home header {
    padding-bottom: 0;
}

.nav-container img {
    display:  block;
    max-width: 175px;
}

.nav-container nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    grid-gap: 1rem;
    list-style-type: none;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.nav-container li {
    position: relative;
    z-index: 1;
}

.nav-container a {
    color: black;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 5px;
}

@media screen and ( max-width: 399px ) {
    .nav-container a {
        font-size: 16px;
    }
}

.nav-container .current-menu-item a {
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0.9)), to(rgba(255, 255, 255, 0.9))), #193C67;
    background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), #193C67;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), #193C67;
}

.nav-container ul.sub-menu {
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0.5)), to(rgba(255, 255, 255, 0.5))), #BDC0C0;
    background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), #BDC0C0;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), #BDC0C0;
    bottom: auto;
    display: block;
    margin-top: 0.5rem;
    max-height: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
}

.nav-container ul.sub-menu a {
    display: block;
    font-weight: normal;
    padding: 0.5rem;
    white-space: nowrap;
}

.nav-container ul.sub-menu li:not(:last-of-type)  a {
    padding-bottom: 0rem;
}

.nav-container .active ul.sub-menu {
    max-height: 999px;
}

.nav-container ul.sub-menu .current-menu-item a {
    background: transparent;
    font-weight: bold;
}

nav.primary {
    margin: 1rem 0;
}

nav.primary ul li {
    z-index: 2;
}

.nav-container .menu-item-has-children > a:after {
    content: '\f107';
    display: inline-block;
    font: 600 0.85rem 'Font Awesome 5 Free';
    margin-left: 5px;
}

.nav-container .menu-item-has-children.active > a:after {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}

nav.secondary {
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0.75)), to(rgba(255, 255, 255, 0.75))), #DDA427;
    background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75)), #DDA427;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75)), #DDA427;
    margin-left: -2rem;
    padding: 1rem 2rem;
    width: 100vw;
}

nav.secondary ul li {
    z-index: 1;
}

.nav-toggle {
    cursor: pointer;
    display: block;
    position: relative;
}

.nav-toggle:after {
    display: block;
    content: ' ';
    height: 2rem;
    right: 0;
    position: absolute;
    top: -2.5rem;
    width: 2rem;
}

.nav-toggle span {
    float: right;
    margin-top: -1.5rem;
    position: relative;
}

.nav-toggle span,
.nav-toggle span:before,
.nav-toggle span:after {
    background-color: var(--blue);
    border-radius: 2px;
    display: block;
    height: 3px;
    transition: transform 150ms linear 0s;
    width: 2rem;
}

.nav-toggle span:before,
.nav-toggle span:after {
    content: ' ';
    left: 0;
    position: absolute;
    top: 0;
}

.nav-toggle span:before {
    transform: translateY(-0.5rem);
}

.nav-toggle span:after {
    transform: translateY(0.5rem);
}

.nav-active .nav-toggle span {
    height: 0;
}

.nav-active .nav-toggle span:before {
    transform: rotate(-135deg);
}

.nav-active .nav-toggle span:after {
    transform: rotate(135deg);
}

@media screen and ( max-width: 74rem ) {
    /* Last-minute mobile nav overrides */
    nav.primary,
    nav.secondary {
        display: block;
        margin-left: -2rem;
        max-height: 0;
        overflow: hidden;
        padding: 0 2rem;
    }

    .nav-active nav.primary,
    .nav-active nav.secondary {
        max-height: 9999px;
        transition: all 1s linear 0s;
    }

    nav.primary {
        background-color: #e8ebf0;
        margin-bottom: 0;
        padding: 0 2rem;
        width: 100vw;
    }

    nav.secondary {
        padding: 0rem 2rem;
    }

    .nav-container nav ul {
        display: block;
        margin: 1rem 0;
    }


    .nav-container ul a {
        color: var(--blue);
        display: block;
        font-size: 1.125rem;
        padding: 0.75rem;
    }

    .nav-container ul li:not(:last-of-type) a {
        border-bottom: 1px solid white;
    }

    .nav-container .current-menu-item a {
        background-color: white;
    }

    .nav-container .logo {
        display: block;
        max-width: calc( 100% - 3rem );
    }

    .nav-container ul.sub-menu {
        background: transparent;
        margin: 0;
        position: relative;
    }
    
    .nav-container ul.sub-menu a,
    .nav-container ul.sub-menu li:not(:last-of-type) a {
        padding: 0.75rem;
    }
}

.homepage-hero {
    position: relative;
    z-index: 1;
}

.homepage-hero .hero-image {
    background-position: center;
    background-size: cover;
    display: block;
    min-height: 13rem;
}

.hero-heading {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: var(--blue);
    border-radius: 0 22.5px 22.5px 0;
    color: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 45px;
    letter-spacing: 0.03em;
    padding-right: 60px;
    position: relative;
    text-transform: uppercase;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.hero-heading:before {
    content: ' ';
    background-color: var(--blue);
    min-height: 100%;
    position: absolute;
    left: -2rem;
    top: 0;
    width: 2rem;
}

.hero-heading h1 {
    font-weight: 800;
    font-size: 24px;
}

.hero-subheading {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: var(--red);
    border-radius: 0 18.5px 18.5px 0;
    color: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 500;
    font-size: 24px;
    height: 37px;
    margin-top: 10px;
    padding-right: 1rem;
    position: relative;
    text-transform: none;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.hero-subheading:before {
    content: ' ';
    background-color: var(--red);
    min-height: 100%;
    position: absolute;
    left: -2rem;
    top: 0;
    width: 2rem;
}

.hero-subheading span {
    color: var(--gold);
    font-style: italic;
    margin-left: 5px;
}

.hero-headings-container {
    margin-top: -22.5px;
}

.homepage-top {
    margin-bottom: 2rem;
    margin-top: 2rem;
}

.section-heading,
.section-heading h1 {
    color: var(--blue);
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 1.5rem;
    position: relative;
}

.section-heading:before {
    background-color: var(--blue);
    border-radius: 4px;
    content: ' ';
    height: 8px;
    opacity: 0.25;
    position: absolute;
    right: calc( 100% + 0.5rem );
    top: calc( 50% - 4px );
    width: 100vw;
}

.section-heading.negative {
    color: white;
}

.section-heading.negative:before {
    background-color: #C5CED9;
    opacity: 1;
}

.videos-archive .section-heading:before {
    top: calc( 50% - 4px );
}

.homepage-cta a h2 {
    color: var(--blue);
    font-size: 1.5rem;
    line-height: 115%;
    margin-bottom: 1rem;
    text-transform: uppercase;
}

.homepage-cta a h2:hover {
    color: var(--red);
}

.homepage-section-content {
    font-size: 0.875rem;
    line-height: 1.35rem;
}

.button {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: var(--blue);
    border-radius: 5px;
    color: white;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 46px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 1rem 0;
    padding: 0 3rem;
    text-transform: uppercase;
    transition: all 250ms ease 0s;
}

.button:hover {
    background-color: var(--red);
    transition: all 250ms ease 0s;
}

.homepage-top {
    margin-bottom: 4rem;
    margin-top: 4rem;
}

.homepage-cta p {
    margin-bottom: 1rem;
}

.homepage-bottom {
    margin-top: 4rem;
    position: relative;
    z-index: 1;
}

.homepage-bottom-graphic {
    margin-top: -1rem;
    position: relative;
    z-index: 0;
}

.homepage-bottom-graphic img {
    display: block;
    width: 100%;
}

#social-footer {
    background-color: #E8E8F0;
    color: var(--blue);
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.25;
    padding: 2rem 0;
    text-transform: uppercase;
}

.social-icons a span {
    display: none;
}

.social-icons a {
    color: var(--blue);
    font-family: 'Font Awesome 5 Brands';
    font-weight: 600;
    margin-right: 1rem;
}

.social-icons a:hover {
    color: var(--red);
}

.social-icons .twitter:before {
    content: '\f099';
}

.social-icons .facebook:before {
    content: '\f39e';
}

.social-icons .linkedin:before {
    content: '\f0e1';
}

.social-icons .vimeo:before {
    content: '\f27d';
}

.social-icons {
    margin-top: 1rem;
}

.footer-container {
    background-color: var(--blue);
    color: white;
}

.footer-container a {
    color: white;
}

.footer-container {
    padding: 2rem 0;
}

.footer-rol-logo {
    max-width: 180px;
}

.cols-2 {
    margin: 2rem 0;
}

.footer-container .cols-2 {
    display: -ms-grid;
    display: grid;
    grid-gap: 1rem;
    -ms-grid-columns: 1fr 1rem 1fr;
    grid-template-columns: 1fr 1fr;
}

.footer-container h3 {
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 1rem;
    line-height: normal;
}

.footer-contact {
    font-size: 1rem;
    line-height: 1.5;
}

.button.big {
    height: 78px;
    text-transform: uppercase;
}

.button.red {
    background-color: var(--red);
}

.partner-logos {
    padding: 4rem 0;
}

.partner-logos .logos-list {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    grid-gap: 1rem;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 2rem;
}

.partner-logo,
.partner-logo {
    max-width: 200px;
}

.homepage-videos {
    background-color: black;
    color: white;
    padding: 2rem 0;
}

.videos-grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: auto 1rem auto;
        grid-template-areas:
        "one one"
        "two three";
    -ms-grid-columns: 1fr 1rem 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
}

.video-grid-item:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-area: one;
}
.video-grid-item:nth-of-type(2) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: two;
}
.video-grid-item:nth-of-type(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
    grid-area: three;
}

.video-thumb {
    background-position: center;
    background-size: cover;
    padding-top: 50%;
    position: relative;
}

.video-thumb span:before {
    content: '\f04b';
    font: 600 2rem 'Font Awesome 5 Free';
}

.homepage-videos a {
    color: white;
}

.video-thumb span {
    left: 50%;
    top: 50%;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.video-grid-item h3 {
    font-size: 1.5rem;
    line-height: 1;
    margin: 1rem 0;
    text-transform: uppercase;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
    hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
}

.video-subtitle {
    font-size: 1.5rem;
    line-height: 1;
    display: none;
}

.video-grid-item:first-of-type .video-subtitle {
    display: block;
}

.homepage-videos .button {
    display: none;
}

.homepage-videos .video-grid-item:first-of-type .button {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
}

.homepage-videos .video-grid-item:first-of-type h3 {
    font-size: 2.5rem;
}

.videos-archive {
    background-color: black;
    color: white;
    padding: 2rem 0;
}

.videos-archive a {
    color: white;
}

.videos-archive .videos-grid {
    -ms-grid-columns: 1fr 1rem 1fr;
    grid-template-columns: repeat(2, 1fr);
        grid-template-areas: unset;
}

.videos-archive .video-grid-item {
    grid-area: unset;
}

.videos-archive .video-grid-item:nth-of-type(1) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1 / 3;
}

.videos-archive .video-subtitle {
    display: block;
}

.videos .menu .videos a {
    background-color: rgba(255,255,255, 0.5);
    padding: 4px 10px 6px 10px;
}

.homepage-news {
    background-color: #E7E8E8;
    display: table;
    padding-top: 2rem;
    width: 100%;
}

.news-cards ul {
    -webkit-columns: 2;
       -moz-columns: 2;
            columns: 2;
    -webkit-column-gap: 1rem;
       -moz-column-gap: 1rem;
            column-gap: 1rem;
    list-style-type: none;
    padding: 0;
}

.news-cards ul li {
    display: table;
    width: 100%;
}


.news-card {
    -webkit-column-break-inside: avoid;
       -moz-column-break-inside: avoid;
            break-inside: avoid;
    display: block;
    width: 100%;
}

.news-card a {
    background-color: white;
    -webkit-box-shadow: 0px 8px 10px rgb(7 7 7 / 10%);
            box-shadow: 0px 8px 10px rgb(7 7 7 / 10%);
    color: black;
    display: table;
    margin: 0.5rem 0;
    padding: 1rem;
}

.news-card h3 {
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.25;
    margin-bottom: 1rem;
}

.news-card p {
    font-size: 1rem;
    line-height: 1.25rem;
}

.news-card img {
    margin-bottom: 1rem;
}

.section-heading-container {
    padding: 2rem 0 0 0;
}

.post-container h1,
.page .post-container h2:first-of-type,
.bootcamp-id {
    color: var(--blue);
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 1rem;
    text-transform: uppercase;
}

.post-container h1 a {
    color: var(--blue);
}

.news-latest-post {
    padding: 1rem 0;
}

.news-index-card {
    background-color: white;
    border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.15);
            box-shadow: 0 2px 4px rgba(0,0,0,0.15);
    display: table;
    margin-bottom: 1rem;
    width: 100%;
}

.news-index-card .thumb {
    min-height: 250px;
    display: block;
    background-position: center;
    background-size: cover;
}

.news-card-content {
    margin: 1rem;
}

.news-card-meta {
    color: rgba(0,0,0,0.85);
    font-size: 1rem;
    margin-bottom: 1rem;
}

.location {
    font-weight: bold;
    margin-right: 5px;
}

.news-card-title h1 {
    color: black;
    font-size: 1.5rem;
    font-weight: normal;
    line-height: 1.25;
    margin-bottom: 1rem;
}

.news-card-excerpt {
    color: rgba(0,0,0,0.6);
    font-size: 1rem;
}

.news-index-card .button {
    height: 27px;
}

.page-content {
    font-size: 1rem;
    line-height: 1.25;
    padding-bottom: 4rem;
}

.page-content p {
    margin-bottom: 1rem;
}

.page-content ul, .page-content ol {
    margin-bottom: 1rem;
    padding-left: 1.25rem;
}

.page-content li {
    margin-bottom: 1rem;
}

.asw .wp-block-cover {
    margin: 2rem 0 2rem 50%;
    -webkit-transform: translate(-50%);
        -ms-transform: translate(-50%);
            transform: translate(-50%);
    width: 100vw;
}

.asw .wp-block-cover__inner-container {
    font-size: 2rem;
    margin: 0 auto;
    max-width: 75rem;
    width: calc( 100% - 4rem );
}

.dark-background .page-content { 
    padding: 2rem 0 4rem 0;
    background-color: var(--blue);
    color: white;
}

.dark-background .post-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
}

.dark-background h1 {
    color: white;
}

.button i {
    font-size: 80%;
    margin-left: 10px;
}

.webinar-date {
    color: rgba(0,0,0,0.6);
    font-size: 1rem;
}

.webinar-content {
    padding: 1rem;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 5px rgb(0 0 0 / 15%);
            box-shadow: 0 2px 5px rgb(0 0 0 / 15%);
    display: table;
}

.webinar-content .webinar-date {
    display: block;
    font-size: 1rem;
    margin-bottom: 2rem;
}

.webinar-content img.poster {
    border-radius: 4px 4px 0 0;
    display: block;
    margin: -1rem 0 2rem -1rem;
    max-width: unset;
    width: calc( 100% + 2rem );
}

.webinars-index {
    margin-bottom: 4rem;
}

.webinars-index ul {
    display: -ms-grid;
    display: grid;
    grid-gap: 1rem;
    -ms-grid-columns: 1fr 1rem 1fr;
    grid-template-columns: 1fr 1fr;
    list-style: none;
}

.webinars-index a {
    display: block;
    padding: 0.5rem;
}

.webinars-index {
    margin-bottom: 4rem;
}

.webinars-index li {
    background-color: white;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.14);
            box-shadow: 0 2px 4px rgba(0,0,0,0.14);
}

.webinars-index li:hover {
    -webkit-box-shadow: 0 0px 2px rgba(0,0,0,0.2);
            box-shadow: 0 0px 2px rgba(0,0,0,0.2);
}

.webinars-index h2 {
    color: black;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 1rem;
}

.webinars-index li:hover h2 {
    color: var(--red);
}

.webinars-index img {
    border-radius: 3px;
    margin-bottom: 1rem;
}

.sp-easy-accordion h3 {
    font-weight: normal;
}

.ea-card.sp-ea-single {
    -webkit-box-shadow: 0 2px 4px rgb(0 0 0 / 15%);
            box-shadow: 0 2px 4px rgb(0 0 0 / 15%);
}

.webinars-faqs-section {
    margin-bottom: 4rem;
}

.nav-container #menu-electric .current-menu-item a,
.webinars .nav-container #menu-electric .webinars a,
.profiles .nav-container #menu-electric .profiles a {
    background: rgba(255,255,255,0.5);
    padding: 6px;
}

.poster {
    width: 100%;
}

.post-content h2 {
    margin-bottom: 1rem;
}

.dark-background .post-container h1 {
    color: white;
}

.dark-background .page-content a {
    color: var(--violet);
}

.page .dark-background .post-container h2,
.page .dark-background .post-container h2:first-of-type {
    color: white;
    font-size: 1.5rem;
}

.profiles-navigation ul {
    list-style-type: none;
    padding: 0;
}

.profiles-navigation ul a {
    display: block;
    font-size: 1.5rem;
    padding: 0.5rem 0;
}

.participant-profile {
    display: table;
    border-radius: 5px;
    -webkit-box-shadow: 0 10px 13px 3px rgba(7,7,7,0.12);
            box-shadow: 0 10px 13px 3px rgba(7,7,7,0.12);
    padding: 1rem;
}

.profile-thumb img {
    border-radius: 5px;
    display: block;
    width: 100%;
}

.participant-profile dl {
    display: -ms-grid;
    display: grid;
    font-weight: normal;
    grid-gap: 1rem;
    -ms-grid-columns: 1fr 1rem 1fr;
    grid-template-columns: 1fr 1fr;
    margin: 1rem 0;
}

.participant-profile dt {
    color: rgba(15,22,30,0.75);
}

.participant-profile dd {
    color: var(--blue);
    font-weight: 600;
}

h3.profile-section {
    color: var(--blue);
    font-size: 1.5rem;
    font-weight: normal;
    text-transform: uppercase;
}

.participant-profile .coming-soon {
    background-color: #EFEFEF;
    border-radius: 5px;
    color: var(--blue);
    display: block;
    padding: 1rem;
    text-align: center;
}

.profiles .section-heading:before {
    top: calc( 50% - 4px );
}

.profiles-index .profiles-navigation ul li:first-of-type a,
.single-profile .profiles-navigation ul li.active a {
    color: var(--blue);
    text-decoration: underline;
}

.contact-form {
    background-color: #EFEFEF;
    display: block;
    padding: 1rem;
}

.contact-form input,
.contact-form textarea {
    font-family: 'Proxima Nova', sans-serif;
}

.contact-form input {
    border: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 40px;
    padding: 0 1rem;
    width: 100%;
}

.contact-form input:focus {
    -webkit-box-shadow: inset 2px 2px 5px rgba(0,0,0,0.05);
            box-shadow: inset 2px 2px 5px rgba(0,0,0,0.05);
    outline: none;
}

.contact-form input[type=submit] {
    background-color: var(--blue);
    border-radius: 5px;
    color: white;
    cursor: pointer;
    padding: 0 3rem;
    width: auto;
}

.contact-form input[type=submit]:hover {
    background-color: var(--red);
}

.contact-form textarea {
    border: 0;
    margin-bottom: 1rem;
    padding: 1rem;
    width: 100%;
}

.participants-thumbnail-grid {
    display: -ms-grid;
    display: grid;
    grid-gap: 2rem;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
}

.participants-thumbnail-grid img {
    border-radius: 5px;
    box-shadow: 2px 4px 8px rgba(0,0,0,0.25);
    display: block;
}

.ea-body {
    font-size: 16px;
    line-height: 1.5;
}

.session-navigation {
    align-items: center;
    display: flex;
    grid-gap: 1rem;
    justify-content: space-between;
    margin: 2rem auto;
    width: 100%;
}

.session-navigation a:hover {
    color: var(--red);
}

.session-navigation i {
    transform: translateY(0.1rem);
}

.session-navigation .forward {
    float: right;
    justify-self: flex-end;
    text-align: right;
}

.post-container .webinar-title {
    color: black;
    font-size: 1.5rem;
    font-weight: normal;
    margin: 0 0 1rem 0;
    text-transform: none;
}

.bootcamp-logo {
    display: block;
    margin-bottom: 1rem;
    max-width: 250px;
    width: 100%;
}

.footer-column {
    margin-bottom: 2rem;
}

.footer-column {
    margin-bottom: 2rem;
}

.newsletter-signup input {
    align-items: center;
    background-color: #EDEDED;
    border: 0;
    display: flex;
    height: 1.5rem;
    margin-bottom: 2px;
    padding: 0 0.5rem;
    width: 100%;
}

.newsletter-signup input:focus {
    background-color: white;
    outline: 0;
}

.newsletter-signup h2 {
    margin-bottom: 1rem;
}

.newsletter-signup input[type=submit] {
    background-color: var(--lightblue);
    border-radius: 0;
    height: 40px;
    margin-top: 2px;
}

/*

.asw .wp-block-columns.logos img {
    display: block;
    margin: 0 auto;
    max-height: 150px;
    width: auto;
}

.asw .wp-block-columns.logos img[src$=".svg"] {
    min-width: 200px;
}

*/

.page-content.regional-profiles-index {
    padding-bottom: 0;
}

.profile-tabs {
    background-color: #EDEDED;
    display: block;
    padding: 1rem;
}

.profile-tabs .tabs-title {
    color: var(--blue);
    font-size: 1.25rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.profile-tabs .tab {
    background-color: rgba(255,255,255,0.5);
    color: var(--blue);
    cursor: pointer;
    display: inline-block;
    margin: 0 5px 5px 0;
    padding: 5px;
}

.profile-tabs .tab:hover {
    color: black;
}

.profile-tabs .tab[aria-selected=true] {
    background-color: rgba(255,255,255,1);
}

.profile-tabs .tab:focus {
    outline: none;
}

.tab-contents .profile {
    display: none;
    margin-top: 1rem;
    width: 100%;
}

.tab-contents .profile.selected {
    display: table;
}

.tab-contents h2,
.page .post-container .tab-contents h2:first-of-type {
    text-transform: none;
}

.tab-contents h3 {
    color: var(--blue);
    font-size: 1.25rem;
    margin: 1rem 0;
}

.tab-contents .stat,
.tab-contents .fleet-image {
    margin-bottom: 0.5rem;
}

.footer-image img {
    display: block;
    margin-left: -2rem;
    max-width: unset;
    width: 100vw;
}

.archived-video-widget .thumb {
    background-color: #EDEDED;
    background-position: center;
    background-size: cover;
    display: block;
    padding-top: 56%;
    position: relative;
}

.archived-video-widget h2 {
    color: var(--blue);
    font-size: 1.25rem;
    margin: 1rem 0;
}

.regional-stories .page-content,
.stories-2017 .page-content {
    padding-bottom: 0;
}

.archived-videos {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
    padding-bottom: 2rem;
}

.archived-video-widget .thumb:after {
    color: white;
    content: '\f04b';
    font: 600 3rem 'Font Awesome 5 Free';
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
}

.archived-video-widget .thumb:hover:after {
    color: var(--red);
}

/*LIGHTBOX STYLE*/
.lightbox {
    display: none;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
  }
  .lightbox .lightbox-video {
    width: 100%;
    padding-bottom: 56%;
    position: relative;
  }
  .lightbox iframe {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
  }
  .lightbox img {
    display: block;
    margin: 0 auto;
  }
  .lightbox .lightbox-close {
    position: absolute;
    display: block;
    top: 10px;
    right: 10px;
    color: #ffffff;
    font-size: 26px;
    height: 50px;
    width: 50px;
    background: rgba(255, 255, 255, 0.3);
    border: 3px solid #ffffff;
    border-radius: 50%;
    line-height: 50px;
    text-align: center;
  }
  .lightbox .lightbox-close:hover {
    text-decoration: none;
  }
  .lightbox .lightbox-container {
    max-width: 1024px;
    margin: 100px auto 25px;
  }

.quiz-status {
    margin-top: 1rem;
}

.course-progress {
    border: 1px solid #EDEDED;
    border-radius: 5px;
    display: table;
    margin: 1rem auto;
    padding: 1rem;
}

.course-progress h3 {
    font-size: 1.25rem;
    margin-bottom: 1rem;
}

.quiz-completed {
    color: var(--red);
}

.quiz-completed i {
    color: var(--gold);
}

.learndash-share {
    font-size: 3rem;
    display: flex;
}

.learndash-share a {
    font-size: 3rem;
    display: flex;
    margin-right: 1rem;
}

#quiz {
    clear: both;
    display: table;
    float: none;
}

.page-content.profiles-index {
    padding-bottom: 0;
}

.electric-profiles-wrapper {
    background-color: #E8E8F0;
    padding: 1rem 0;
}

.electric-profiles-wrapper {
    max-width: 100vw;
    overflow: hidden;
}

.electric-profiles {
    display: grid;
    grid-template-columns: 210px calc( 100vw - 2rem );
    transition: all 500ms linear 0s;
}

.profiles-list ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 1rem;
}

.profiles-list li {
    display: block;
    font-size: 1rem;
    margin: 0;
}

.profiles-list li a {
    background-color: #EFEFEF;
    border: 1px solid #BDC0C0;
    border-radius: 25px 0 0 25px;
    color: rgba(0,0,0,0.5);
    display: block;
    padding: 1rem 1rem 1rem 2rem;
}

.profiles-list li a:hover {
    color: black;
}

.profile-content {
    background-color: rgba(255,255,255,0.5);
}

.profile-content .intro-content {
    background: #FEFCFB;
    box-shadow: 0px 5px 10px rgba(7, 7, 7, 0.06);
    padding: 2rem;
}

.profile-title {
    align-items: flex-start;
    display: flex;
}

.profile-title a {
    color: black;
}

.profile-content .intro-content h2 {
    display: inline-block;
    font-size: 1.75rem;
    margin-bottom: 1rem;
}

.menu-anchor {
    display: inline-block;
    color: black;
    margin-top: 5px;
    max-width: 0;
    overflow: hidden;
    transition: all 250ms linear 0s;
    transform: translateX(-10px);
}

.electric-profiles-wrapper:target .electric-profiles,
.single-profile .electric-profiles {
    transform: translateX(-195px);
}

.single-profile #profiles-menu:target .electric-profiles {
    transform: none;
}

.electric-profiles-wrapper:target .menu-anchor,
.single-profile .electric-profiles-wrapper .menu-anchor  {
    max-width: 100px;
}

.single-profile #profiles-menu:target .menu-anchor {
    max-width: 0;
}

.profiles-list li.first-profile a,
.profiles-list li.active a {
    background-color: #FEFCFB;
    border: 0;
    color: black;
    font-weight: bold;
    overflow: hidden;
    position: relative;
}

.profiles-list li.first-profile a:before,
.profiles-list li.active a:before {
    background-color: var(--red);
    content: ' ';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 15px;
}

.profile-content .summary {
    font-size: 1rem;
    line-height: 1.5;
    margin: 1rem 0;
}

.metrics-link a {
    background-color: var(--blue);
    border-radius: 5px;
    box-shadow: 0px 5px 10px rgba(7, 7, 7, 0.06);
    color: white;
    display: table;
    font-size: 0.85rem;
    padding: 1rem;
    text-transform: uppercase;
}

.metrics-link a:hover {
    background-color: var(--red);
}

.participant-details {
    padding: 2rem;
}

.participant-details h3 {
    font-size: 1.5rem;
    font-weight: normal;
    margin: 1rem 0;
}

.heading-photo {
    background-position: center;
    background-size: cover;
    margin-bottom: 1rem;
    min-height: 245px;
}

.participant-details dl {
    display: flex;
    flex-wrap: wrap;
    font-size: 1rem;
}

.participant-details dt {
    color: #0F161E;
    opacity: 0.5;
}

.participant-details dd {
    color: var(--blue);
    font-weight: bold;
    text-align: right;
}

.participant-details dt,
.participant-details dd {
    display: block;
    flex-basis: 50%;
    margin-bottom: 1rem;
}

.video-container {
    border-radius: 5px;
    box-shadow: 0px 8px 10px rgb(7 7 7 / 10%);
    overflow: hidden;
}

.run-content {
    background-color: #EFEFEF;
    display: table;
    width: 100%;
}

.homepage-run .run-metrics {
    background-color: #F8F9F9;
    display: table;
    width: 100%;
}

.homepage-run .run-metrics ul {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: 1fr 1fr;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.homepage-run .run-metrics li {
    background-color: white;
    display: block;
    padding: 1rem;
    text-align: center;
}

.homepage-run .run-metrics span {
    color: var(--lightblue);
    display: block;
    font-size: 1.5rem;
    font-weight: bold;
}

.homepage-run .run-metrics label {
    border-bottom: 1px solid var(--lightblue);
    display: table;
    font-size: 0.75rem;
    line-height: normal;
    margin: 0 auto;
    padding: 0.5rem 0;
}

.run-content .positioner,
.run-metrics .positioner {
    margin: 2rem auto;
    width: calc( 100% - 4rem );
}

.run-content h1 {
    font-size: 4rem;
    line-height: 1;
    text-transform: uppercase;
}

.run-content h1 span {
    color: var(--red);
    display: block;
    font-style: italic;
}

.run-content h2 {
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1.625rem;
    margin-top: 1rem;
}

.metrics-button a {
    background-color: var(--blue);
    border-radius: 5px;
    color: white;
    display: block;
    font-size: 0.875rem;
    letter-spacing: 0.03em;
    margin-top: 1rem;
    padding: 1rem;
    text-align: center;
    text-transform: uppercase;
}

.metrics-button a:hover {
    background-color: var(--red);
}

.run-video a {
    align-items: center;
    background-color: yellow;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
}

.run-video a:before {
    background-color: rgba(0,0,0,0.5);
    content: ' ';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.run-video .thumb {
    background-position: center;
    background-size: cover;
    position: relative;
    top: 0;
    width: 100%;
}

.run-video .content {
    color: white;
    margin: 0 2rem;
    padding: 2rem 0;
    position: relative;
    text-align: center;
}

.run-video .content h2 {
    font-size: 1.5rem;
    line-height: 1.75rem;
    text-transform: uppercase;
}

.run-video .subtitle {
    font-size: 1.375rem;
    font-weight: 200;
    margin-top: 1rem;
}

.participant-thumbnail {
    position: relative;
}

.play-icon:before {
    background-color: rgba(255,255,255,0.9);
    border-radius: 5px;
    content: ' ';
    display: block;
    height: 85px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 85px;
}

.play-icon:after {
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 25px solid var(--blue);
    content: ' ';
    display: block;
    height: 0;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 0;
}

.run-video:hover .play-icon:after {
    border-left-color: var(--red);
}

.homepage-profiles .heading {
    background-image: linear-gradient(130deg, transparent 30%, rgba(0,0,0,0.1) 30%, rgba(0,0,0,0.1) 50%, transparent 50%, transparent 80%, rgba(0,0,0,0.1) 80%, rgba(0,0,0,0.1) 100%);
    background-size: 6.53px 7.78px;
    align-items: center;
    display: flex;
    margin: 2rem auto;
    max-width: var(--page-width);
    min-height: 220px;
    padding: 1rem;
    width: calc( 100% - 4rem );
}

.homepage-profiles {
    background-color: #E8EBF0;
    display: table;
    width: 100%;
}

.homepage-profiles .heading h2,
.homepage-profiles .heading-slide h2 {
    font-size: 1.5rem;
    font-weight: 400;
    margin-bottom: 1rem;
}

.homepage-profiles .heading h3,
.homepage-profiles .heading-slide h3 {
    font-size: 1.5rem;
    line-height: 1.75rem;
    text-transform: uppercase;
}

.carousel-container {
    margin: 0 auto;
    width: 100vw;
}

.homepage-profiles .slick-track {
    display: grid;
    grid-auto-flow: column;
    padding: 0 0 1rem 0;
}

.profile-slide {
    background-color: white;
    box-shadow: 0px 8px 10px rgb(7 7 7 / 10%);
    margin: 0 2rem 2rem 2rem;
}

.profile-slide .thumbnail {
    background-position: center;
    background-size: cover;
    padding-top: 200px;
}

.profile-slide .content {
    font-size: 1.375rem;
    font-weight: 300;
    line-height: 1.5;
    padding: 1rem;
}

.profile-slide .content h3 {
    font-size: 1.5rem;
    font-weight: 400;
    margin-bottom: 1rem;
}

.profile-slide .content h3 a {
    color: black;
    text-decoration: underline;
}

.profile-slide .content dl {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: 1fr 1fr;
}

.profile-slide .content dt {
    opacity: 0.5;
}

.profile-slide .content dd {
    text-align: right;
}

.profile-slide .profile-button {
    border: 2px solid var(--blue);
    border-radius: 5px;
    color: black;
    display: table;
    font-size: 0.875rem;
    font-weight: 500;
    margin-top: 1rem;
    padding: 0.5rem 1rem;
    text-transform: uppercase;
}

.profile-slide .profile-button:hover {
    background-color: #E8EBF0;
}

.title-slide {
    display: none;
}

.homepage-profiles .slick-dots {
    display: flex !important;
    list-style-type: none;
    justify-content: space-around;
    padding: 2rem 0;
}

.homepage-profiles .slick-dots li {
    border-radius: 2px;
    display: block;
    background-color: #BDC0C0;
    height: 3px;
    width: 1.5rem;
}

.homepage-profiles .slick-dots li button {
    cursor: pointer;
    display: block;
    opacity: 0;
    width: 100%;
}

.homepage-profiles .slick-dots li.slick-active {
    background-color: var(--red);
}

.participant-thumbnail:hover .play-icon:after {
    border-left-color: var(--red);
}

.homepage-profiles .slick-nav {
    align-items: center;
    background: linear-gradient(90deg, rgba(232,235,240,0) 0%, rgba(232,235,240,1) 100%);
    cursor: pointer;
    display: flex;
    height: 100%;
    right: 0;
    justify-content: flex-end;
    position: absolute;
    top: 0;
    width: 50px;
    z-index: 1;
}

.homepage-profiles .slick-nav.prev {
    left: 0;
    right: auto;
    transform: rotateZ(180deg);
}

.homepage-profiles .slick-nav span:before {
    content: '\f054';
    font: 600 2rem 'Font Awesome 5 Free';
    margin-right: 0.25rem;
}

@media screen and ( max-width: 767px ) {
    .webinars .wp-block-buttons.is-content-justification-right {
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
    }

    .carousel.tablet,
    .pagination-tablet {
        display: none;
    }
}



@media screen and ( max-width: 400px ) {
    .news-cards ul {
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1;
}